{
  "$schema": "https://raw.githubusercontent.com/ToniMacaroni/RedLoader/main/MetadataSchema.json",
  "id": "ford",
  "author": "WuXKuM",
  "version": "1.0.5",
  "description": "Driver your CVN-80 to project power anywhere. You can even build on the deck.",
  "gameVersion": "1.0.0",
  "type": "Mod",
  "url": "..."
}